
/* ****************** 1칸 레이아웃  ****************** */

.layout_388991_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_388991_ > div:after {content:''; display:block; clear:both;}
.layout_388991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_388991_ {min-width:1200px;}
}

/* ****************** 모바일과,pc공백  ****************** */

  .empty_line_3706_ {display:block; width:100%; height:20px; line-height:50px;}

[id^=div_user_list] .empty_line_3706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_3706_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(min-width:768px){
  .empty_line_3706_ {display:block; width:100%; height:50px; line-height:50px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_389941_ {font-size:0;}
.title_389941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_389941_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_389941_.style_top p {padding-top:10px;}
.title_389941_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_389941_.style_right p {padding-right:14px;}
.title_389941_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_389941_.style_bottom p {padding-bottom:12px;}
.title_389941_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_389941_.style_left p {padding-left:14px;}
.title_389941_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_389941_.style_circle1 p {padding-left:20px;}
.title_389941_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_389941_.style_circle2 p {padding-left:20px;}
.title_389941_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_389951_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_389951_ p a {color:#000000; text-decoration:none;}

/* ****************** 모바일과,pc공백  ****************** */

  .empty_line_3706_ {display:block; width:100%; height:20px; line-height:50px;}

[id^=div_user_list] .empty_line_3706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_3706_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(min-width:768px){
  .empty_line_3706_ {display:block; width:100%; height:50px; line-height:50px;}
  }
